<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
    <head>
        <meta charset="UTF-8" />
        <title>Extraction des données des sols</title>
    </head>
    <body>
        <h3>On extrait les données des sols.</h3>
        <table
            concordion:execute="#extract=extract(#traitementsSiteCodes, #variableListNames, #methodeListNumbers, #dateDedebut, #datedeFin, #filecomps, #commentaire, #affichage)">
            <tr>
                <th concordion:set="#traitementsSiteCodes">Sites - traitements</th>
                <th concordion:set="#variableListNames">Variables</th>
                <th concordion:set="#methodeListNumbers">Méthodes</th>
                <th concordion:set="#dateDedebut">Date de début</th>
                <th concordion:set="#datedeFin">Date de fin</th>
                <th concordion:set="#filecomp">Fichiers complémentaires</th>
                <th concordion:set="#commentaire">Commentaire</th>
                <th concordion:set="#affichage">Affichage</th>
                <th concordion:set="#compareFile">Fichier de comparaison</th>
                <th concordion:assertEquals="#extract">Extrait</th>
                <th concordion:assertEquals="checkExtractData(#compareFile)">Extraction valide</th>
            </tr>
            <tr>
                <td>t1@theix,t2@theix,t6@theix,t7@theix,t1@lusignan</td>
                <td>soil_samples,Hum_Res,C_ORG,N_TOT,Da_tf,Tx_Vol_EltsGr</td>
                <td>1001,1002,1003,1004</td>
                <td>01/01/2010</td>
                <td>31/12/2010</td>
                <td></td>
                <td>extraction physico-chimiques</td>
                <td>1</td>
                <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/sols/sol_analyse.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/sols/sol_densite.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/sols/sol_elements_grossiers.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/sols/sol_texture.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/sols/request_reminder.txt,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/sols/methode_sol_obtention_echantillon.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/sols/methode_sol_analyse.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/sols/methode_sol_densite.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/sols/methode_sol_elements_grossiers.csv,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/sols/methode_sol_texture.csv</td>
                <td>true</td>
                <td>true</td>
            </tr>
        </table>
    </body>
</html>